local fn = _gn(0xAB54A438726D25D5)
--- SCALE: Setting the speed to 30 would result in a speed of roughly 60mph, according to speedometer.
-- Speed is in meters per second
-- You can convert meters/s to mph here:
-- http://www.calculateme.com/Speed/MetersperSecond/ToMilesperHour.htm
function Global.SetVehicleForwardSpeed(vehicle, speed)
	return _in2(fn, vehicle, speed)
end
